Bug 98727 - [MAINTAINER] print/foo2zjs: update to 20060607
Summary: [MAINTAINER] print/foo2zjs: update to 20060607
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-08 23:40 UTC by Jose Alonso Cardenas Marquez
Modified: 2006-06-09 09:41 UTC (History)
0 users

See Also:


Attachments
foo2zjs-20060607.patch (998 bytes, patch)
2006-06-08 23:40 UTC, Jose Alonso Cardenas Marquez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Alonso Cardenas Marquez 2006-06-08 23:40:15 UTC
- Update to 20060607

Changelog:

2006-06-07Rick Richardson <rickr@mn.rr.com>
* Modify: hplj10xx.rules to change BUS= to BUS==, SYSFS{}= to SYSFS{}==
    (undocumented change per "man udev")
Comment 1 Pav Lucistnik freebsd_committer 2006-06-09 09:41:37 UTC
State Changed
From-To: open->closed

Committed, thanks!